Configuration système requise pour Evernote

Configuration système requise pour Evernote
< Précédent / Suivant >

Configuration système requise pour Evernote

Evernote est compatible avec les systèmes d'exploitation ci-dessous.

  • Mac

    • OS X Sierra (10.12)
    • OS X High Sierra (10.13)
    • OS X Mojave (10.14)
  • Windows

    • 7
    • 8
    • 8.1
    • 10
  • iPhone, iPad et iPod touch

    • 10.0 et versions ultérieures (Evernote version 8.4)
    • 9.3 et versions ultérieures (Evernote versions 8.0 – 8.3)
  • Android

    • 5.0 et versions ultérieures

Remarque : Evernote ne prend pas officiellement en charge les versions bêta des systèmes d'exploitation. Il est possible qu'Evernote fonctionne sur des systèmes d'exploitation plus anciens, mais les utilisateurs ne bénéficieront pas des dernières mises à jour, notamment des améliorations des fonctionnalités et des corrections de bug.

LANGUAGES_SUPPORT

Mots-clés :

  • recommandations système
  • système d'exploitation compatible
  • os
  • compatibilité
  • compatible
  • versions
  • version de l'application
  • bêta
  • mojave